<template>
  <div>
    <b-card
      title="Card Title"
      img-src=""
      img-alt=""
      img-top
      tag="article"
      class="mb-2"
    >
      <b-card-text>
        Some quick example text to build on the card and make up the bulk of the
        card's content.
      </b-card-text>
    </b-card>

    <b-button href="#" variant="dark">Go somewhere</b-button>
  </div>
</template>
